MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032425Open CASCADE[OCCT] OCCT:Testspublic2021-06-08 17:382021-06-17 17:11
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusassignedResolutionopen 
Platformarm64OSOS Version
Product Version 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032425: Tests - adjusting test cases for macOS arm64 platforms
DescriptionRegressions and improvements
http://occt-tests/arm64/OCCT/master_2021-06-07/summary.html [^]
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0031999verifiedbugmaster Tests - request Core Profile on macOS for Ray-Tracing tests 
related to 0029187assignedbugmaster VIS - TKIVtkDraw should support Cocoa on macOS 
parent of 0032442assignedmpv Application Framework - Problems of testing on MacOS arm64 platform 
parent of 0032432verifiedbugmaster Inspectors - problems with tools test group 
parent of 0032451assignedbugmaster Tests - adjusting test cases with Improvement status on macOS arm64 platforms 
child of 0032431assignedbugmaster Porting OCCT and Products to macOS Big Sur arm64 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0101694)
git (administrator)
2021-06-08 17:44

Branch CR32425 has been created by inv.

SHA-1: f20e3f5777c4300224c30d2c1276b2496cd2a076


Detailed log of new commits:

Author: bugmaster
Date: Tue Jun 8 17:44:55 2021 +0300

    0032425: Tests: adjusting test cases for maosx arm64 platforms
(0101695)
bugmaster (administrator)
2021-06-08 18:01

Skipped
de_mesh gltf_lateload boxwithoutindices engine helmet
de_mesh obj_write lantern

Error: glTF reader is unavailable - OCCT has been built without RapidJSON support [HAVE_RAPIDJSON undefined
USE_RAPIDJSON has been added to configuration
(0101709)
git (administrator)
2021-06-09 15:58

Branch CR32425 has been updated by inv.

SHA-1: c4dc8e30baca38877f0dcf70ad7df5be61561671


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 15:58:34 2021 +0300

    Improvements modalg2

(0101714)
git (administrator)
2021-06-09 17:19

Branch CR32425 has been updated by kgv.

SHA-1: fb73dbbc4cc4c99ff7c771e7abf242cd996e034a


Detailed log of new commits:

Author: kgv
Date: Wed Jun 9 17:20:07 2021 +0300

    Load OPENGL draw plugin before using vcaps

(0101715)
git (administrator)
2021-06-09 17:30

Branch CR32425 has been updated by inv.

SHA-1: 9ccbea82a374e0aab27618b95c17d29149795732


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 17:31:02 2021 +0300

    Improvements: chamfer

(0101717)
git (administrator)
2021-06-09 17:43

Branch CR32425 has been updated by kgv.

SHA-1: c2db7f884832acec67128e2b38a1aefded5bdc13


Detailed log of new commits:

Author: kgv
Date: Wed Jun 9 17:43:44 2021 +0300

    Skip optional VTK plugin on macOS within "oit" test

(0101722)
git (administrator)
2021-06-09 18:24

Branch CR32425 has been updated forcibly by inv.

SHA-1: 210ab11e9056e9ae2f8d65a7883d401ea54033e7
(0101723)
git (administrator)
2021-06-09 18:28

Branch CR32425 has been updated by inv.

SHA-1: f3ce2418c40f478e2cafa5a0c01697caf7be2723


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 18:29:30 2021 +0300

    Improvements: heal

(0101724)
git (administrator)
2021-06-09 18:54

Branch CR32425 has been updated by inv.

SHA-1: 36c18bc0a0ceea4b893481ee23d40a34079d6a3d


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 18:55:41 2021 +0300

    Improvements: offset faces_type_i

(0101725)
git (administrator)
2021-06-09 18:59

Branch CR32425 has been updated by inv.

SHA-1: 3713c2b609ad0470adf28abb080a78988f2e5136


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 19:00:48 2021 +0300

    Improvements: shape_type_i

(0101726)
git (administrator)
2021-06-09 19:03

Branch CR32425 has been updated by inv.

SHA-1: ffc5cffd52d7f6aa36c9d02e1b3ea49757b96627


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 19:04:35 2021 +0300

    Improvement: offset others

(0101729)
git (administrator)
2021-06-09 19:35

Branch CR32425 has been updated by inv.

SHA-1: 5918fef4646af82cff8919a51d9f232b518e233e


Detailed log of new commits:

Author: bugmaster
Date: Wed Jun 9 19:36:18 2021 +0300

    Improvements: perf v3d


- Issue History
Date Modified Username Field Change
2021-06-08 17:38 bugmaster New Issue
2021-06-08 17:38 bugmaster Assigned To => bugmaster
2021-06-08 17:39 bugmaster Status new => assigned
2021-06-08 17:44 git Note Added: 0101694
2021-06-08 18:01 bugmaster Note Added: 0101695
2021-06-08 18:50 kgv Summary Tests: adjusting test cases for maosx arm64 platforms => Tests - adjusting test cases for maosx arm64 platforms
2021-06-09 15:58 git Note Added: 0101709
2021-06-09 16:10 kgv Summary Tests - adjusting test cases for maosx arm64 platforms => Tests - adjusting test cases for macOS arm64 platforms
2021-06-09 16:11 kgv Relationship added related to 0031999
2021-06-09 16:38 git Note Added: 0101710
2021-06-09 16:43 git Note Added: 0101711
2021-06-09 17:00 git Note Added: 0101712
2021-06-09 17:07 git Note Added: 0101713
2021-06-09 17:19 git Note Added: 0101714
2021-06-09 17:30 git Note Added: 0101715
2021-06-09 17:40 git Note Added: 0101716
2021-06-09 17:43 git Note Added: 0101717
2021-06-09 17:59 git Note Added: 0101718
2021-06-09 18:04 git Note Added: 0101719
2021-06-09 18:15 git Note Added: 0101720
2021-06-09 18:19 git Note Added: 0101721
2021-06-09 18:24 git Note Added: 0101722
2021-06-09 18:28 git Note Added: 0101723
2021-06-09 18:54 git Note Added: 0101724
2021-06-09 18:59 git Note Added: 0101725
2021-06-09 19:03 git Note Added: 0101726
2021-06-09 19:16 git Note Added: 0101727
2021-06-09 19:21 git Note Added: 0101728
2021-06-09 19:35 git Note Added: 0101729
2021-06-10 16:59 kgv Relationship added related to 0029187
2021-06-10 16:59 bugmaster Relationship added child of 0032431
2021-06-10 17:02 bugmaster Note Deleted: 0101710
2021-06-10 17:03 bugmaster Note Deleted: 0101712
2021-06-10 17:03 bugmaster Note Deleted: 0101713
2021-06-10 17:03 bugmaster Note Deleted: 0101711
2021-06-10 17:03 bugmaster Note Deleted: 0101716
2021-06-10 17:03 bugmaster Note Deleted: 0101718
2021-06-10 17:03 bugmaster Note Deleted: 0101719
2021-06-10 17:03 bugmaster Note Deleted: 0101721
2021-06-10 17:03 bugmaster Note Deleted: 0101720
2021-06-10 17:04 bugmaster Note Deleted: 0101727
2021-06-10 17:04 bugmaster Note Deleted: 0101728
2021-06-15 18:19 bugmaster Relationship added parent of 0032442
2021-06-15 18:22 bugmaster Relationship added parent of 0032432
2021-06-17 12:11 git Note Added: 0101888
2021-06-17 16:51 bugmaster Note Deleted: 0101888
2021-06-17 17:11 bugmaster Relationship added parent of 0032451


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker